org.gradle.api.tasks.testing

## Interface TestLogging

- All Known Subinterfaces:
    TestLogging, TestLoggingContainer

  Deprecated.
  use `TestLogging` instead

      @Deprecated
      public interface TestLogging

  Configures logging of the test execution, e.g. whether the std err / out should be eagerly shown.

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `boolean` | `getShowStandardStreams()` Deprecated. Whether to show eagerly the standard stream events.
    `TestLogging` | `setShowStandardStreams(boolean standardStreams)` Deprecated. Whether to show eagerly the standard stream events.

- - ### Method Detail

    - #### setShowStandardStreams

          TestLogging setShowStandardStreams(boolean standardStreams)

      Deprecated.
      Whether to show eagerly the standard stream events. Standard output is printed at INFO level, standard error at ERROR level.
      Parameters:
        `standardStreams` - to configure
      Returns:
        this logging instance

    - #### getShowStandardStreams

          boolean getShowStandardStreams()

      Deprecated.
      Whether to show eagerly the standard stream events. Standard output is printed at INFO level, standard error at ERROR level.